<div class="boxtree">
	<jq-repeat class="level0 level clt" count="1" onpopitem = "console.log('popped')">
		<ul>
			<jq-repeat-push>
				[+]
			</jq-repeat-push>
			<jq-repeat-default>
				<jq-repeat class="level1 level"  count="1">
					<ul>
						<jq-repeat-push>
							[+]
						</jq-repeat-push>
						<jq-repeat-default>
							<jq-repeat class="level2 level"  count="1">
								<ul>
									<jq-repeat-push>
										[+]
									</jq-repeat-push>
									<jq-repeat-default>
										<jq-repeat-remove>
											X
										</jq-repeat-remove>
										<jq-repeat class="level3 level" count="1">
											<ul>
												<jq-repeat-push>
													[+]
												</jq-repeat-push>
												<jq-repeat-default>
													<li class="inputBox">
														<jq-repeat-remove>
															X
														</jq-repeat-remove>
														<input type="text"/>
													</li>
												</jq-repeat-default>
											</ul>
										</jq-repeat>
									</jq-repeat-default>
								</ul>
							</jq-repeat>
						</jq-repeat-default>
					</ul>
				</jq-repeat>
			</jq-repeat-default>
		</ul>
	</jq-repeat>
</div>